<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <include
        android:id="@+id/tool_bar"
        layout="@layout/tool_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
    <ImageView
        android:id="@+id/imageView2"
        android:layout_width="150dp"
        android:layout_height="150dp"
        android:layout_marginTop="20dp"
        android:layout_gravity="center_horizontal"
        app:srcCompat="@mipmap/ritiro_foreground" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center|center_horizontal"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView_codice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/TxtCodice"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/editTxtCodice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="1dp"
            android:hint="@string/EditCodice"
            android:textSize="16sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center|center_horizontal"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView_consegna"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/TxtConsegna"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/editTxtConsegna"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="1dp"
            android:hint="@string/EditConsegna"
            android:textSize="16sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center|center_horizontal"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView_cliente"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/TxtCliente"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/editTxtCliente"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="1dp"
            android:hint="@string/cliente"
            android:textSize="16sp" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center|center_horizontal"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView_data"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/txtData"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/editTxtData"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="1dp"
            android:hint="@string/data"
            android:textSize="16sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center|center_horizontal"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView_offerta"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/TxtOfferta"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/editTxtOfferta"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="1dp"
            android:hint="@string/EditOfferta"
            android:textSize="16sp" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center|center_horizontal"
        android:layout_marginTop="15dp"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/buttonModifica"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/buttonModifica" />

        <Button
            android:id="@+id/buttonElimina"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/buttonEliminaRitiro" />

    </LinearLayout>
</LinearLayout>